
    <header>
        <div class="d-flex flex-column flex-md-row align-items-center roundedborder-bottom vertClaire">

             <a href="/" class="d-flex align-items-center text-dark text-decoration-none m-2 nvb">
                <img src='{{ asset('build/images/CreaCos.png') }}' alt="logo" width="8%">
                <span class="fs-4 fw-normal">CréaCosm</span>
                 <a  href="{{ path('change_locale', {'locale': 'ru'}) }}" >
                     <img class="drapeauAnglais"  src="{{ asset('build/images/russe.png') }}">
                 </a>
                 <a href="{{ path('change_locale', {'locale': 'fr'}) }}" class="">

                     <img class="drapeauFrance"  src="{{ asset('build/images/france.png') }}">
                 </a>
                 <a  href="{{ path('change_locale', {'locale': 'en'}) }}" >
                     <img class="drapeauAnglais"  src="{{ asset('build/images/anglais.png') }}">
                 </a>
                 {% if is_granted('ROLE_SONDEUR') %}

                    <a class="me-3 py-2 text-dark text-decoration-none fw-normal" href="/produit">{{ 'navbar.produit'|trans }}</a>

                 {% endif %}
                 {% if is_granted('ROLE_ADMIN') %}
                     <a class="me-3 py-2 text-dark text-decoration-none fw-normal" href="/admin">{{ 'navbar.admin'|trans }}</a>
                 {% endif %}

            </a>


            <nav class="d-inline-flex mt-2 mt-md-0 ms-md-auto">
                {% if app.user %}
                    <a href="/logout" type="button" class="btn btn-secondary m-2">{{ 'navbar.logout' | trans | replace({' ': '&nbsp;'}) | raw }} </a>
                {% else %}
                    <a href="/register" type="button" class="btn grisVert m-2">{{ 'navbar.signin' | trans | replace({' ': '&nbsp;'}) | raw }}</a>
                    <a href="/login" type="button" class="btn turquoise m-2">{{ 'navbar.login' | trans | replace({' ': '&nbsp;'}) | raw }}</a>
                {% endif %}
            </nav>
        </div>
    </header>
